{
  "verseBefore": "Bơh xuum ay găk khưưlq di graanq đaleq, yôôych ay kung hnoq nheek xôq ka ay varơuq tôq jaraq đanưq đom hngơy tôq jaraq, ji hngơy Kơy Plêêk kahnoq vlôôh varơuq đnooy xadrah hyioh jăk ku Kadraq.",
  "verseAfter": "Bơh xuum ay găk khưưlq ji graanq đaleq, yôôych ay kung hnoq nheek xôq ka ay varơuq tôq jaraq đanưq đom hngơy tôq jaraq, laa hngơy Kơy Plêêk kahnoq vlôôh varơuq đnooy xadrah hyioh jăk ku Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-06-24T01:32:24.501Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
